GNU bug report logs - #67872
[PATCH] gnu: opencv: Update to 4.8.1

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: Andy Tai <atai@HIDDEN>; Keywords: patch; Done: Christopher Baines <mail@HIDDEN>; Maintainer for guix-patches is guix-patches@HIDDEN.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 13 Feb 2024 12:17:01 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Feb 13 07:17:01 2024
Received: from localhost ([127.0.0.1]:42523 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1rZrif-0000zo-0U
	for submit <at> debbugs.gnu.org; Tue, 13 Feb 2024 07:17:01 -0500
Received: from lists.gnu.org ([209.51.188.17]:34060)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mail@HIDDEN>) id 1rZric-0000zX-5C
 for submit <at> debbugs.gnu.org; Tue, 13 Feb 2024 07:16:58 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10])
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <mail@HIDDEN>) id 1rZriK-0002Ke-5D
 for guix-patches@HIDDEN; Tue, 13 Feb 2024 07:16:40 -0500
Received: from mira.cbaines.net ([212.71.252.8])
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <mail@HIDDEN>) id 1rZriI-0004zv-HF
 for guix-patches@HIDDEN; Tue, 13 Feb 2024 07:16:39 -0500
Received: from localhost (unknown [212.132.255.10])
 by mira.cbaines.net (Postfix) with ESMTPSA id 2AA9727BBE2;
 Tue, 13 Feb 2024 12:16:36 +0000 (GMT)
Received: from felis (localhost.lan [127.0.0.1])
 by localhost (OpenSMTPD) with ESMTP id a16bda41;
 Tue, 13 Feb 2024 12:16:35 +0000 (UTC)
References: <CAJsg1E_zRiiMZHF0fmGV_vV22+e7OCr7MiVdipr76n6S7dk8KQ@HIDDEN>
 <446b1c25626f1f3a02710ee93efdaae2f7b9a5fc.1707639903.git.atai@HIDDEN>
User-agent: mu4e 1.10.7; emacs 29.1
From: Christopher Baines <mail@HIDDEN>
To: Andy Tai <atai@HIDDEN>
Subject: Re: [bug#67872] [PATCH v3] gnu: opencv: Update to 4.8.1
Date: Tue, 13 Feb 2024 12:16:11 +0000
In-reply-to: <446b1c25626f1f3a02710ee93efdaae2f7b9a5fc.1707639903.git.atai@HIDDEN>
Message-ID: <87h6icblum.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
Received-SPF: pass client-ip=212.71.252.8; envelope-from=mail@HIDDEN;
 helo=mira.cbaines.net
X-Spam_score_int: -18
X-Spam_score: -1.9
X-Spam_bar: -
X-Spam_report: (-1.9 / 5.0 requ) BAYES_00=-1.9, SPF_HELO_PASS=-0.001,
 SPF_PASS=-0.001, T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
Cc: 67872-done <at> debbugs.gnu.org, guix-patches@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

--=-=-=
Content-Type: text/plain


Andy Tai <atai@HIDDEN> writes:

> From f39c62a53948e005af96d6821b21958cb77eedd2 Mon Sep 17 00:00:00 2001
> Message-ID: <f39c62a53948e005af96d6821b21958cb77eedd2.1702855345.git.atai@HIDDEN>
> From: Andy Tai <atai@HIDDEN>
> Date: Sun, 17 Dec 2023 15:20:58 -0800
> Subject: [PATCH] gnu: opencv: Update to 4.8.1
> To: guix-patches@HIDDEN
>
> * gnu/packages/image-processing.scm (opencv): Update to 4.8.1
>
> Change-Id: Ia493896c063b32c5b42cdfee5e8e921dc957ff71
> ---
>  gnu/packages/image-processing.scm | 4 ++--
>  1 file changed, 2 insertions(+), 2 deletions(-)

Thanks for the patch, I've pushed it to master as
68bc23a5ba7d92d67744a24a24a3cfdd30bfe453.

Chris

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQKlBAEBCgCPFiEEPonu50WOcg2XVOCyXiijOwuE9XcFAmXLXaFfFIAAAAAALgAo
aXNzdWVyLWZwckBub3RhdGlvbnMub3BlbnBncC5maWZ0aGhvcnNlbWFuLm5ldDNF
ODlFRUU3NDU4RTcyMEQ5NzU0RTBCMjVFMjhBMzNCMEI4NEY1NzcRHG1haWxAY2Jh
aW5lcy5uZXQACgkQXiijOwuE9XdXaA//Y7WAXV6QEJIBXm0qQSPyoovLz+2kuOIp
qQJBhcr3RQLQMmVK8kfrlO3bb+ZPkLK0NTdw3a+2BhUrROlFP7qbNe4ElKsTye95
+QKbxmqBs5m0+of7FyidEQD/6N7J0cljOYI5PSCPkyyQuKuOHJRY6U1N85ySaKNv
Jpgvpyt4KeFLfy6Ocs78+18DUmsAsjgV3zUOP+u4qjHIS6z3cFiXzo4YVWmFqGGp
WJqlZlEC2D8S53I/6+IlDlYvHRSFDlJftfYTphDp3jXyP5UWGSy3oSEEX/0fAHou
KyuseOp3RXd2TlyEFm48so7YRfKqNGnIwpKzuN7xJjdAqSLuiqMhoVXNtwcl07Z4
61wnM2uuUPWExFUbsuymBECPCkKp9/NoYkgDyn+K9wDbQlMPUTU3WhEPH2mLLy0d
4BPkbsu0wVKjIXlsYgTK5PazIpcMbZ8CqhZ7NTJ5iBv/erQlunDzlVogOsI9+CUb
DnFFldM5P1M8UnGFNSLNksS/SmRatJJe+VACPOyB8Vm2lFKdoupY5Z5cqUpE2mHx
oCzTK+227PkkZreYe7STKbY6cXs3jjiQIrAfAoCaqJ6NLmYazsdM62EVchPQfcaT
f6bSpNWwRkmpmlhBM1VFJNOZapKlvqFgUFPSVQe68c62PWnwWZn8EKFASIZS1KYM
dhQwhT/sYQw=
=b5Sy
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to guix-patches@HIDDEN:
bug#67872; Package guix-patches. Full text available.

Message received at 67872-done <at> debbugs.gnu.org:


Received: (at 67872-done) by debbugs.gnu.org; 13 Feb 2024 12:16:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Feb 13 07:16:57 2024
Received: from localhost ([127.0.0.1]:42520 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1rZrib-0000zV-Lb
	for submit <at> debbugs.gnu.org; Tue, 13 Feb 2024 07:16:57 -0500
Received: from mira.cbaines.net ([212.71.252.8]:43116)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mail@HIDDEN>) id 1rZriZ-0000zJ-LY
 for 67872-done <at> debbugs.gnu.org; Tue, 13 Feb 2024 07:16:56 -0500
Received: from localhost (unknown [212.132.255.10])
 by mira.cbaines.net (Postfix) with ESMTPSA id 2AA9727BBE2;
 Tue, 13 Feb 2024 12:16:36 +0000 (GMT)
Received: from felis (localhost.lan [127.0.0.1])
 by localhost (OpenSMTPD) with ESMTP id a16bda41;
 Tue, 13 Feb 2024 12:16:35 +0000 (UTC)
References: <CAJsg1E_zRiiMZHF0fmGV_vV22+e7OCr7MiVdipr76n6S7dk8KQ@HIDDEN>
 <446b1c25626f1f3a02710ee93efdaae2f7b9a5fc.1707639903.git.atai@HIDDEN>
User-agent: mu4e 1.10.7; emacs 29.1
From: Christopher Baines <mail@HIDDEN>
To: Andy Tai <atai@HIDDEN>
Subject: Re: [bug#67872] [PATCH v3] gnu: opencv: Update to 4.8.1
Date: Tue, 13 Feb 2024 12:16:11 +0000
In-reply-to: <446b1c25626f1f3a02710ee93efdaae2f7b9a5fc.1707639903.git.atai@HIDDEN>
Message-ID: <87h6icblum.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 67872-done
Cc: 67872-done <at> debbugs.gnu.org, guix-patches@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

--=-=-=
Content-Type: text/plain


Andy Tai <atai@HIDDEN> writes:

> From f39c62a53948e005af96d6821b21958cb77eedd2 Mon Sep 17 00:00:00 2001
> Message-ID: <f39c62a53948e005af96d6821b21958cb77eedd2.1702855345.git.atai@HIDDEN>
> From: Andy Tai <atai@HIDDEN>
> Date: Sun, 17 Dec 2023 15:20:58 -0800
> Subject: [PATCH] gnu: opencv: Update to 4.8.1
> To: guix-patches@HIDDEN
>
> * gnu/packages/image-processing.scm (opencv): Update to 4.8.1
>
> Change-Id: Ia493896c063b32c5b42cdfee5e8e921dc957ff71
> ---
>  gnu/packages/image-processing.scm | 4 ++--
>  1 file changed, 2 insertions(+), 2 deletions(-)

Thanks for the patch, I've pushed it to master as
68bc23a5ba7d92d67744a24a24a3cfdd30bfe453.

Chris

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQKlBAEBCgCPFiEEPonu50WOcg2XVOCyXiijOwuE9XcFAmXLXaFfFIAAAAAALgAo
aXNzdWVyLWZwckBub3RhdGlvbnMub3BlbnBncC5maWZ0aGhvcnNlbWFuLm5ldDNF
ODlFRUU3NDU4RTcyMEQ5NzU0RTBCMjVFMjhBMzNCMEI4NEY1NzcRHG1haWxAY2Jh
aW5lcy5uZXQACgkQXiijOwuE9XdXaA//Y7WAXV6QEJIBXm0qQSPyoovLz+2kuOIp
qQJBhcr3RQLQMmVK8kfrlO3bb+ZPkLK0NTdw3a+2BhUrROlFP7qbNe4ElKsTye95
+QKbxmqBs5m0+of7FyidEQD/6N7J0cljOYI5PSCPkyyQuKuOHJRY6U1N85ySaKNv
Jpgvpyt4KeFLfy6Ocs78+18DUmsAsjgV3zUOP+u4qjHIS6z3cFiXzo4YVWmFqGGp
WJqlZlEC2D8S53I/6+IlDlYvHRSFDlJftfYTphDp3jXyP5UWGSy3oSEEX/0fAHou
KyuseOp3RXd2TlyEFm48so7YRfKqNGnIwpKzuN7xJjdAqSLuiqMhoVXNtwcl07Z4
61wnM2uuUPWExFUbsuymBECPCkKp9/NoYkgDyn+K9wDbQlMPUTU3WhEPH2mLLy0d
4BPkbsu0wVKjIXlsYgTK5PazIpcMbZ8CqhZ7NTJ5iBv/erQlunDzlVogOsI9+CUb
DnFFldM5P1M8UnGFNSLNksS/SmRatJJe+VACPOyB8Vm2lFKdoupY5Z5cqUpE2mHx
oCzTK+227PkkZreYe7STKbY6cXs3jjiQIrAfAoCaqJ6NLmYazsdM62EVchPQfcaT
f6bSpNWwRkmpmlhBM1VFJNOZapKlvqFgUFPSVQe68c62PWnwWZn8EKFASIZS1KYM
dhQwhT/sYQw=
=b5Sy
-----END PGP SIGNATURE-----
--=-=-=--




Notification sent to Andy Tai <atai@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Christopher Baines <mail@HIDDEN>:
You have taken responsibility. Full text available.

Message received at 67872 <at> debbugs.gnu.org:


Received: (at 67872) by debbugs.gnu.org; 12 Feb 2024 19:44:27 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Feb 12 14:44:27 2024
Received: from localhost ([127.0.0.1]:53079 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1rZcE6-0005hT-Np
	for submit <at> debbugs.gnu.org; Mon, 12 Feb 2024 14:44:27 -0500
Received: from mail-oo1-xc36.google.com ([2607:f8b0:4864:20::c36]:44365)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <lichengtai@HIDDEN>) id 1rZcE4-0005gs-HJ
 for 67872 <at> debbugs.gnu.org; Mon, 12 Feb 2024 14:44:25 -0500
Received: by mail-oo1-xc36.google.com with SMTP id
 006d021491bc7-59502aa878aso1533059eaf.1
 for <67872 <at> debbugs.gnu.org>; Mon, 12 Feb 2024 11:44:07 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=gmail-com.20230601.gappssmtp.com; s=20230601; t=1707767041; x=1708371841;
 darn=debbugs.gnu.org; 
 h=to:subject:message-id:date:from:mime-version:from:to:cc:subject
 :date:message-id:reply-to;
 bh=DHsY1Ytol/lXNM4Q4SUSD0YobCBjF4yKaH7fHcoOhKM=;
 b=ZTJdrdDDfqGg2yuVhpih5zimoihe8Mhc2zaOUHgjuV8fAMIPIEHUtpbRVuPOtLGD+7
 j98J/Fm8ejYHYsi1RSrVnQ6nAjBhDI1UnGfWyrV1UB0Yf1ma7iOE5t0q6rF6yZiFFhGB
 JwRHgdqhMDKvB7dLE6ny7kT9meM0MRJn5t4bBdYn4t2Pz2Y5NdimXsjBTfJwT1FwzeAK
 B6NGYfP+LvgTBDTQLNgZSz0Gvp3cWXTYGjQNPAV6pTpw3Q5hiQkjv6qnOsxxKE5tehD5
 aCtbOuaDshBvvZ/bljmbNCFRnkOOlayefcr8gVADyXIpxoHf/S/g14zvhN3Awuf8sqiw
 MA9Q==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20230601; t=1707767041; x=1708371841;
 h=to:subject:message-id:date:from:mime-version:x-gm-message-state
 :from:to:cc:subject:date:message-id:reply-to;
 bh=DHsY1Ytol/lXNM4Q4SUSD0YobCBjF4yKaH7fHcoOhKM=;
 b=kLVu7rpkqanHdDb1vro1atGwtP/fUlXcWzAnzRVDuWBcm2etpVhfL/8Y8VM+1lIcEQ
 ME4GCQHnnRsocleG/roPg2Pjb5WL4moAs+NMjrcFgUelws4ga5Y/XS13DAaUBklG4n2n
 bvIDtCGVkYPVz8iZ5P7Plf32nKZYYbxBEvXYhvGckPZrWwXfgbuHu3REG9P5tKwq6SpX
 BWZ9/Foh4znsXv8Mxk6EqJsEau/h/mPYTjTeJSkAxTHvOw1iQ5JJCzN7bMgUZhENAlr6
 sAA7v7CFMG5a4R4IMuUj1AzJLS5HtypH3Iv330wsRJanvonamdN7rnSg0Fko0StzwMoM
 dp3g==
X-Gm-Message-State: AOJu0YxyKpdrZnsXOMDcM2/UlAuEBs95vdpeEIPp1sytYICbb3o6kMnd
 OcP9BIH0O3N+RrB+KUpKu+6ntAJbn2UdBBXnOaGEX4+diQ1hdnXWN63Me+IGTbo19L9AevS4ci4
 f6tl6Sbx051B0H7hQlruEuVYB7sOkuH5/Z4k=
X-Google-Smtp-Source: AGHT+IG9Wnc2Pl+9s8MrDE8UPomeqSIczR2pNAe3LEtEapPR4JTwpYwrWCykRa6SSAhICE/a8jxVNJru86ECoiKMA9E=
X-Received: by 2002:a4a:3c1b:0:b0:59d:6f4b:6500 with SMTP id
 d27-20020a4a3c1b000000b0059d6f4b6500mr1293506ooa.9.1707767041491; Mon, 12 Feb
 2024 11:44:01 -0800 (PST)
MIME-Version: 1.0
From: Andy Tai <atai@HIDDEN>
Date: Mon, 12 Feb 2024 11:43:24 -0800
Message-ID: <CAJsg1E9eq-KyfYuKgtF21xvy70n-tLHx7MXoer6mb2Hoy0aUKQ@HIDDEN>
Subject: QA passes
To: 67872 <at> debbugs.gnu.org
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 3.0 (+++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: The patch passes Guix QA https://qa.guix.gnu.org/issue/67872
 Content analysis details:   (3.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
 no trust [2607:f8b0:4864:20:0:0:0:c36 listed in]
 [list.dnswl.org]
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
 mail domains are different
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (lichengtai[at]gmail.com)
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 0.0 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and
 EnvelopeFrom freemail headers are different
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
 2.8 SCC_BODY_URI_ONLY      Very short body with something maybe clickable
X-Debbugs-Envelope-To: 67872
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  The patch passes Guix QA https://qa.guix.gnu.org/issue/67872
    
 
 Content analysis details:   (2.0 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
                              no trust
                             [2607:f8b0:4864:20:0:0:0:c36 listed in]
                             [list.dnswl.org]
  0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
                             mail domains are different
 -0.0 SPF_PASS               SPF: sender matches SPF record
  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
                             provider (lichengtai[at]gmail.com)
  0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
  0.0 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and
                             EnvelopeFrom freemail headers are
                             different
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager
  2.8 SCC_BODY_URI_ONLY      Very short body with something maybe clickable

The patch passes Guix QA
https://qa.guix.gnu.org/issue/67872




Information forwarded to guix-patches@HIDDEN:
bug#67872; Package guix-patches. Full text available.

Message received at 67872 <at> debbugs.gnu.org:


Received: (at 67872) by debbugs.gnu.org; 11 Feb 2024 08:26:22 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Feb 11 03:26:22 2024
Received: from localhost ([127.0.0.1]:58360 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1rZ5AM-0007Ku-Fr
	for submit <at> debbugs.gnu.org; Sun, 11 Feb 2024 03:26:22 -0500
Received: from mail-pl1-x62b.google.com ([2607:f8b0:4864:20::62b]:54312)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <lichengtai@HIDDEN>) id 1rZ5AH-0007KK-IM
 for 67872 <at> debbugs.gnu.org; Sun, 11 Feb 2024 03:26:21 -0500
Received: by mail-pl1-x62b.google.com with SMTP id
 d9443c01a7336-1d51ba18e1bso22809265ad.0
 for <67872 <at> debbugs.gnu.org>; Sun, 11 Feb 2024 00:26:01 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=gmail.com; s=20230601; t=1707639955; x=1708244755; darn=debbugs.gnu.org;
 h=content-transfer-encoding:mime-version:message-id:date:subject:cc
 :to:from:sender:from:to:cc:subject:date:message-id:reply-to;
 bh=r7LiTP9eMbKxpETWzQNteFlq8Zkp5CcV+87MfhCKcdA=;
 b=MljL9KwlOO/UP86C6LKYV96D24ELgNTz9zDrviA2++Vts7gUZZit6nJnFzXGx9MsM8
 N8hp1MkZNN+varW699N/TFfLn/9ZxUI1R0ETu4tYvQs2TsUypbIIuSjs37oEkqKElvNp
 a+jNaTrpu2yXJHTxB12iHM8rHlmedgfSeZdfvxeoTUh7GWRBSYAAfhSEB9FGYgqb4GQB
 7pTXnLMXuuA4EKf92jWXhMiBBWMkEs0O2R/x6pMVjmTTjsmstypMj7VXIi3qxX2o4VQ/
 5KRqZ0I2rtftEWDz3hf25ppn7ufR2ibx+oV0qU/Vps8tnUJ2qhmdOYHxTsnr1XxpQPGC
 mj4w==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20230601; t=1707639955; x=1708244755;
 h=content-transfer-encoding:mime-version:message-id:date:subject:cc
 :to:from:sender:x-gm-message-state:from:to:cc:subject:date
 :message-id:reply-to;
 bh=r7LiTP9eMbKxpETWzQNteFlq8Zkp5CcV+87MfhCKcdA=;
 b=ngB3Z+joWoKToZTZ40CVbvlzLUiCoUQBm9h6egM3dw4JEJu4oiVsNKNQEbkBgkXso7
 Euqei71dZA0k02eHHVEGj5UO2zJdT1/JVAsyXCrpBqQDRpGtGWjaLQtcCWnfg8fkIiqk
 YX/XJCFVLmXaclJsztTlEAVWqodVBzX7ybsBzIqq4Ug1MkYgCenvUtO5u4QF9uQbRctl
 WZJAJNeJeDtISbv1H5DWfNJPReSftaGkl/AEYNE6AgHIuVHkGUu1m2Ty3VHVFWufgJeQ
 OcmTaS7Y2Hsqq2qv6zUfYPVqn9qyuquA3dD42KUNhfuLumdLoalRU7xgx5Z3GmgpAa1U
 ybtQ==
X-Gm-Message-State: AOJu0Yw771T6Yeq/SL4f/QIzbo0OOW9K/FHiEm9zlEl77g2usEuEJwho
 HVYE0QWedJCUY2YCgVUSnbnuHIrIKN5g+iXbYVsUG8GY1qrHOPSkPl5MzyzT
X-Google-Smtp-Source: AGHT+IEALbS80J7orux81UdBbuJ5ZHe9VeSgPnd+TkBjXo2vf8YOHWqBd2Xnz0KZdY0WziZ1kODWzw==
X-Received: by 2002:a17:903:234f:b0:1d9:3bb5:2819 with SMTP id
 c15-20020a170903234f00b001d93bb52819mr5357553plh.34.1707639954909; 
 Sun, 11 Feb 2024 00:25:54 -0800 (PST)
Received: from DEskMiniX300.. (c-98-37-226-98.hsd1.ca.comcast.net.
 [98.37.226.98]) by smtp.gmail.com with ESMTPSA id
 kp15-20020a170903280f00b001d7726c4a40sm4006125plb.277.2024.02.11.00.25.54
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Sun, 11 Feb 2024 00:25:54 -0800 (PST)
From: Andy Tai <atai@HIDDEN>
To: 67872 <at> debbugs.gnu.org
Subject: [PATCH v3] gnu: opencv: Update to 4.8.1
Date: Sun, 11 Feb 2024 00:25:51 -0800
Message-Id: <446b1c25626f1f3a02710ee93efdaae2f7b9a5fc.1707639903.git.atai@HIDDEN>
X-Mailer: git-send-email 2.34.1
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit
X-Spam-Score: 0.2 (/)
X-Debbugs-Envelope-To: 67872
Cc: Andy Tai <atai@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.8 (/)

From f39c62a53948e005af96d6821b21958cb77eedd2 Mon Sep 17 00:00:00 2001
Message-ID: <f39c62a53948e005af96d6821b21958cb77eedd2.1702855345.git.atai@HIDDEN>
From: Andy Tai <atai@HIDDEN>
Date: Sun, 17 Dec 2023 15:20:58 -0800
Subject: [PATCH] gnu: opencv: Update to 4.8.1
To: guix-patches@HIDDEN

* gnu/packages/image-processing.scm (opencv): Update to 4.8.1

Change-Id: Ia493896c063b32c5b42cdfee5e8e921dc957ff71
---
 gnu/packages/image-processing.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/image-processing.scm b/gnu/packages/image-processing.scm
index a25e88182d..98a3d0396d 100644
--- a/gnu/packages/image-processing.scm
+++ b/gnu/packages/image-processing.scm
@@ -494,7 +494,7 @@ (define-public vtk-7
 (define-public opencv
   (package
     (name "opencv")
-    (version "4.8.0")
+    (version "4.8.1")
     (source (origin
               (method git-fetch)
               (uri (git-reference
@@ -534,7 +534,7 @@ (define-public opencv
                   (for-each delete-file (find-files "." "\\.jar$"))))
               (sha256
                (base32
-                "14bjpb0ahhaqnim8g6vs0gyd6jgnmly1amx25a0rk1a6ii2aiywn"))))
+                "1alvfqacbmrn7s6rbx0r150fg0lmsg13s887gn289vdawgrd7k04"))))
     (build-system cmake-build-system)
     (arguments
      `(#:configure-flags

base-commit: a303cb9a20030433519e254c5396b4d3e29dba5f
-- 
2.34.1





Information forwarded to guix-patches@HIDDEN:
bug#67872; Package guix-patches. Full text available.

Message received at 67872 <at> debbugs.gnu.org:


Received: (at 67872) by debbugs.gnu.org; 1 Jan 2024 02:01:29 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Dec 31 21:01:29 2023
Received: from localhost ([127.0.0.1]:47205 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1rK7cO-0000dC-FG
	for submit <at> debbugs.gnu.org; Sun, 31 Dec 2023 21:01:28 -0500
Received: from mail-pj1-x102e.google.com ([2607:f8b0:4864:20::102e]:58632)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <lichengtai@HIDDEN>) id 1rK7cL-0000WB-I6
 for 67872 <at> debbugs.gnu.org; Sun, 31 Dec 2023 21:01:26 -0500
Received: by mail-pj1-x102e.google.com with SMTP id
 98e67ed59e1d1-28bcc273833so6959883a91.1
 for <67872 <at> debbugs.gnu.org>; Sun, 31 Dec 2023 18:01:23 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=gmail.com; s=20230601; t=1704074478; x=1704679278; darn=debbugs.gnu.org;
 h=content-transfer-encoding:mime-version:message-id:date:subject:cc
 :to:from:sender:from:to:cc:subject:date:message-id:reply-to;
 bh=GO9xG4KIER9v85STtAykDIAdCSPDujtH6HaKxH39nDM=;
 b=RMy2lli86Lln1lfF00a1FdBWml6tb0Cl9Wf4uDoGsFnqkVNlY5IrTdgV1AKLAgguVG
 0c6sIUhBXjAzndYop92TWgNAPAQrabhdBf0BnYyEhJCdTxF0Eaax5XAD7d/XAIh5inPJ
 7njDGcBJKe/uPKEX6QOv1wMYQEIt1sdA5lvfOojT6WW8QbZegrztNfTZIUV1ZLrp9G98
 DOrIZmWGUzYOr4yP1ApR6qiXR7R5XTueWfMaFXH8UyYWNOGld/IA9MpiXyGS5eRhXRLo
 7DlJamtKhsxdUFeYdfp61+kiXlSlAffTOTFdBqyGkIv6QJM68CGUwEPimbeS9n4A+szi
 K3dw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20230601; t=1704074478; x=1704679278;
 h=content-transfer-encoding:mime-version:message-id:date:subject:cc
 :to:from:sender:x-gm-message-state:from:to:cc:subject:date
 :message-id:reply-to;
 bh=GO9xG4KIER9v85STtAykDIAdCSPDujtH6HaKxH39nDM=;
 b=Q9qUMtfbO0EJKbPDs/5ruNS0ZeSZk5Rra1O+ZTpMZTyuaFuvVrpXYakmWCqQqV1y5w
 c/q0p3wGADmuBFYIc4SXJHsFKrPsaWaDMZI9pWrXwfnF/YjCWDwL6XpQXCQdl3QHcIfg
 CsNifTXgdSTSJN6P2ECz+ymC1tMhBGCflwt0IkPtZbXNji2C+KUB8N/UEIhPBeOMgPNG
 hwYirymkKq93uGe3mYbqKjRWwcjjmxdwdltuJhwIS3nOfbDD9u+XN9sDkZttPkiR52tT
 lTpK1AcgCHPqnp1M/EV/LMNJhB/KhYhdBSPkBTg0lCfwKu9iusfWfa4PKYtlSM3X+gm4
 WX6Q==
X-Gm-Message-State: AOJu0YzwEJgGGt9D0hL/zEdEm0t9jnfjK9s2bnJme9e0Ak6tXN/3g7lz
 JfGiRwo7X4AYBuXVxM4ztXKN7OKu5qs=
X-Google-Smtp-Source: AGHT+IG8MNS8SABKESNxeUPDs3f4JUluKvAYFtD7WOaFEKHT9nfrouTBJLuhYVJ3NzFaoOeC7f86BQ==
X-Received: by 2002:a17:903:32c5:b0:1d4:4dac:6274 with SMTP id
 i5-20020a17090332c500b001d44dac6274mr13416490plr.127.1704074477771; 
 Sun, 31 Dec 2023 18:01:17 -0800 (PST)
Received: from localhost.localdomain (c-98-37-226-98.hsd1.ca.comcast.net.
 [98.37.226.98]) by smtp.googlemail.com with ESMTPSA id
 u33-20020a17090a51a400b0028bdb4cc5basm15334293pjh.0.2023.12.31.18.01.17
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Sun, 31 Dec 2023 18:01:17 -0800 (PST)
From: Andy Tai <atai@HIDDEN>
To: 67872 <at> debbugs.gnu.org
Subject: [PATCH v2] gnu: opencv: Update to 4.8.1
Date: Sun, 31 Dec 2023 18:01:14 -0800
Message-ID: <eaa1ad2a69349d8481e5b17a2242244bf6c58172.1704074436.git.atai@HIDDEN>
X-Mailer: git-send-email 2.41.0
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 67872
Cc: Andy Tai <atai@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.5 (/)

* gnu/packages/image-processing.scm (opencv): Update to 4.8.1

Change-Id: Ia493896c063b32c5b42cdfee5e8e921dc957ff71
---
 gnu/packages/image-processing.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/image-processing.scm b/gnu/packages/image-processing.scm
index 306da962cc..dd53932a8c 100644
--- a/gnu/packages/image-processing.scm
+++ b/gnu/packages/image-processing.scm
@@ -494,7 +494,7 @@ (define-public vtk-7
 (define-public opencv
   (package
     (name "opencv")
-    (version "4.8.0")
+    (version "4.8.1")
     (source (origin
               (method git-fetch)
               (uri (git-reference
@@ -534,7 +534,7 @@ (define-public opencv
                   (for-each delete-file (find-files "." "\\.jar$"))))
               (sha256
                (base32
-                "14bjpb0ahhaqnim8g6vs0gyd6jgnmly1amx25a0rk1a6ii2aiywn"))))
+                "1alvfqacbmrn7s6rbx0r150fg0lmsg13s887gn289vdawgrd7k04"))))
     (build-system cmake-build-system)
     (arguments
      `(#:configure-flags

base-commit: 19f5302d136783d861b42107ae5e2920bbd769d9
-- 
2.41.0





Information forwarded to guix-patches@HIDDEN:
bug#67872; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 17 Dec 2023 23:25:25 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Dec 17 18:25:24 2023
Received: from localhost ([127.0.0.1]:59162 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1rF0Vg-0003kk-HS
	for submit <at> debbugs.gnu.org; Sun, 17 Dec 2023 18:25:24 -0500
Received: from lists.gnu.org ([2001:470:142::17]:40478)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <lichengtai@HIDDEN>) id 1rF0Ve-0003kW-7F
 for submit <at> debbugs.gnu.org; Sun, 17 Dec 2023 18:25:23 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10])
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <lichengtai@HIDDEN>)
 id 1rF0VW-0007JX-41
 for guix-patches@HIDDEN; Sun, 17 Dec 2023 18:25:14 -0500
Received: from mail-ot1-x331.google.com ([2607:f8b0:4864:20::331])
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <lichengtai@HIDDEN>)
 id 1rF0VS-00088S-U2
 for guix-patches@HIDDEN; Sun, 17 Dec 2023 18:25:12 -0500
Received: by mail-ot1-x331.google.com with SMTP id
 46e09a7af769-6d9dadc3dc0so2196848a34.1
 for <guix-patches@HIDDEN>; Sun, 17 Dec 2023 15:25:10 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=gmail-com.20230601.gappssmtp.com; s=20230601; t=1702855509; x=1703460309;
 darn=gnu.org; 
 h=to:subject:message-id:date:from:mime-version:from:to:cc:subject
 :date:message-id:reply-to;
 bh=coxldO4gbx13zPaBBAsYdJEGY4zNUf1g+1I0DrxmGuo=;
 b=l+dTNHjiMDy2JgPddxIzGOsrO11fozqPqOPH7tsuGrhNPZvtYGQctfmmzhBcWWFeLv
 0Zg72pT5hvScPL2thtgLIwgdS43VgT7s79VU4b2rXDKLvAAv8vyznqZaW898IvWiLyHx
 cqKXujzTpOPtoVM5Vgu3SHlvM1VM0eVp9OHm3+/abX0KVp4zJOjMwQ2CU6NAyn08ibLM
 b3z20j0p7d7CNgMxiX4NxSaSCgwDWOYHNq19ydLCc3iRUQ6DUrrraZyQW1k77iogI6i0
 Bl7LW/fGrLag0WoieufsGUZSxFnEH65yd/vJRpOn6YyiI1Tsl3rQ88V860F/8k3Wwsa/
 P9gA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20230601; t=1702855509; x=1703460309;
 h=to:subject:message-id:date:from:mime-version:x-gm-message-state
 :from:to:cc:subject:date:message-id:reply-to;
 bh=coxldO4gbx13zPaBBAsYdJEGY4zNUf1g+1I0DrxmGuo=;
 b=K6uaXYvqjKwv3pXfEVtjp3g8uCwGsy9G0YlS9TGaF4QNNqD9YOWw345w7ekbj7fZzw
 AL3a8jg3uX4DNGNinfvy1t/NlJuBrQaH+FMT9430NqtIkJHU/UujMHhDuvOVemIZHViB
 GpUQ/4KTWxkhK8Z+AB8ItZhH+8M78FiAaKGQiBrqfUIrYCiMRZTqIYQn/3xYpCcURm9p
 tHtn7iHBjeziTkEopsrNjm50qguMqFrbcl8RW2vIImTWi3IKh/rruv7VjEUCgy+DREOc
 1eUeB57pz4QTVsBjr07EymDSY4rl7R74J7F77pOF4qlr76MvMBJao2bmNziBJdrCAJhA
 VoCg==
X-Gm-Message-State: AOJu0YwRz/3t53g8OeTlUC6k37ume1sv2KDzOk0Rs4t2M9SshPZQg22S
 7nQatdI8SSZdTblY5MuYIPuSwcSMxlEiSPlfOzchzcAs
X-Google-Smtp-Source: AGHT+IHGBYs/L+mTw8GaKWO2E5wuegfCervsT3LBIDMPb/YekBv1PPUUcI9xbtpvJpG8ZEyCLZCFgJhldiopnqNkpHw=
X-Received: by 2002:a9d:6d85:0:b0:6d8:74e2:7cd9 with SMTP id
 x5-20020a9d6d85000000b006d874e27cd9mr16201330otp.52.1702855508958; Sun, 17
 Dec 2023 15:25:08 -0800 (PST)
MIME-Version: 1.0
From: Andy Tai <atai@HIDDEN>
Date: Sun, 17 Dec 2023 15:24:31 -0800
Message-ID: <CAJsg1E_zRiiMZHF0fmGV_vV22+e7OCr7MiVdipr76n6S7dk8KQ@HIDDEN>
Subject: [PATCH] gnu: opencv: Update to 4.8.1
To: guix-patches@HIDDEN
Content-Type: multipart/mixed; boundary="000000000000b7381f060cbcf1a5"
Received-SPF: pass client-ip=2607:f8b0:4864:20::331;
 envelope-from=lichengtai@HIDDEN; helo=mail-ot1-x331.google.com
X-Spam_score_int: -13
X-Spam_score: -1.4
X-Spam_bar: -
X-Spam_report: (-1.4 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, FREEMAIL_FORGED_FROMDOMAIN=0.25, FREEMAIL_FROM=0.001,
 HEADER_FROM_DIFFERENT_DOMAINS=0.25, RCVD_IN_DNSWL_NONE=-0.0001,
 SPF_HELO_NONE=0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 1.5 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: From f39c62a53948e005af96d6821b21958cb77eedd2 Mon Sep 17
 00:00:00 2001 Message-ID:
 <f39c62a53948e005af96d6821b21958cb77eedd2.1702855345.git.atai@HIDDEN>
 From: Andy Tai <atai@HIDDEN> Date: Sun, 17 [...] 
 Content analysis details:   (1.5 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (lichengtai[at]gmail.com)
 1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
 mail domains are different
 0.2 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and
 EnvelopeFrom freemail headers are different
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.5 (/)

--000000000000b7381f060cbcf1a5
Content-Type: text/plain; charset="UTF-8"



--000000000000b7381f060cbcf1a5
Content-Type: text/x-patch; charset="US-ASCII"; name="0001-gnu-opencv-Update-to-4.8.1.patch"
Content-Disposition: attachment; 
	filename="0001-gnu-opencv-Update-to-4.8.1.patch"
Content-Transfer-Encoding: base64
Content-ID: <f_lqa465ws0>
X-Attachment-Id: f_lqa465ws0

RnJvbSBmMzljNjJhNTM5NDhlMDA1YWY5NmQ2ODIxYjIxOTU4Y2I3N2VlZGQyIE1vbiBTZXAgMTcg
MDA6MDA6MDAgMjAwMQpNZXNzYWdlLUlEOiA8ZjM5YzYyYTUzOTQ4ZTAwNWFmOTZkNjgyMWIyMTk1
OGNiNzdlZWRkMi4xNzAyODU1MzQ1LmdpdC5hdGFpQGF0YWkub3JnPgpGcm9tOiBBbmR5IFRhaSA8
YXRhaUBhdGFpLm9yZz4KRGF0ZTogU3VuLCAxNyBEZWMgMjAyMyAxNToyMDo1OCAtMDgwMApTdWJq
ZWN0OiBbUEFUQ0hdIGdudTogb3BlbmN2OiBVcGRhdGUgdG8gNC44LjEKVG86IGd1aXgtcGF0Y2hl
c0BnbnUub3JnCgoqIGdudS9wYWNrYWdlcy9pbWFnZS1wcm9jZXNzaW5nLnNjbSAob3BlbmN2KTog
VXBkYXRlIHRvIDQuOC4xCgpDaGFuZ2UtSWQ6IElhNDkzODk2YzA2M2IzMmM1YjQyY2RmZWU1ZThl
OTIxZGM5NTdmZjcxCi0tLQogZ251L3BhY2thZ2VzL2ltYWdlLXByb2Nlc3Npbmcuc2NtIHwgNCAr
Ky0tCiAxIGZpbGUgY2hhbmdlZCwgMiBpbnNlcnRpb25zKCspLCAyIGRlbGV0aW9ucygtKQoKZGlm
ZiAtLWdpdCBhL2dudS9wYWNrYWdlcy9pbWFnZS1wcm9jZXNzaW5nLnNjbSBiL2dudS9wYWNrYWdl
cy9pbWFnZS1wcm9jZXNzaW5nLnNjbQppbmRleCAzMDZkYTk2MmNjLi5kZDUzOTMyYThjIDEwMDY0
NAotLS0gYS9nbnUvcGFja2FnZXMvaW1hZ2UtcHJvY2Vzc2luZy5zY20KKysrIGIvZ251L3BhY2th
Z2VzL2ltYWdlLXByb2Nlc3Npbmcuc2NtCkBAIC00OTQsNyArNDk0LDcgQEAgKGRlZmluZS1wdWJs
aWMgdnRrLTcKIChkZWZpbmUtcHVibGljIG9wZW5jdgogICAocGFja2FnZQogICAgIChuYW1lICJv
cGVuY3YiKQotICAgICh2ZXJzaW9uICI0LjguMCIpCisgICAgKHZlcnNpb24gIjQuOC4xIikKICAg
ICAoc291cmNlIChvcmlnaW4KICAgICAgICAgICAgICAgKG1ldGhvZCBnaXQtZmV0Y2gpCiAgICAg
ICAgICAgICAgICh1cmkgKGdpdC1yZWZlcmVuY2UKQEAgLTUzNCw3ICs1MzQsNyBAQCAoZGVmaW5l
LXB1YmxpYyBvcGVuY3YKICAgICAgICAgICAgICAgICAgIChmb3ItZWFjaCBkZWxldGUtZmlsZSAo
ZmluZC1maWxlcyAiLiIgIlxcLmphciQiKSkpKQogICAgICAgICAgICAgICAoc2hhMjU2CiAgICAg
ICAgICAgICAgICAoYmFzZTMyCi0gICAgICAgICAgICAgICAgIjE0YmpwYjBhaGhhcW5pbThnNnZz
MGd5ZDZqZ25tbHkxYW14MjVhMHJrMWE2aWkyYWl5d24iKSkpKQorICAgICAgICAgICAgICAgICIx
YWx2ZnFhY2Jtcm43czZyYngwcjE1MGZnMGxtc2cxM3M4ODdnbjI4OXZkYXdncmQ3azA0IikpKSkK
ICAgICAoYnVpbGQtc3lzdGVtIGNtYWtlLWJ1aWxkLXN5c3RlbSkKICAgICAoYXJndW1lbnRzCiAg
ICAgIGAoIzpjb25maWd1cmUtZmxhZ3MKCmJhc2UtY29tbWl0OiA2YWIyNDI2MDlkYWVjMDBlOGJk
NTRmN2JmZjU0NTU3YzkyNjk1NzI0Ci0tIAoyLjQxLjAKCg==
--000000000000b7381f060cbcf1a5--




Acknowledgement sent to Andy Tai <atai@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#67872; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 13 Feb 2024 12:30:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.